From: Andreas Hasenack <andreas@canonical.com>
Date: Mon, 1 Jun 2020 18:49:21 +0000
Subject: Bump poll timeout to avoid test error on slower machines

Not forwarded yet because this is hard to reproduce outside of the Ubuntu
autopkgtest infrastructure and we first want to see if it helps our case.

Forwarded: no
Last-Update: 2019-07-18
---
 tests/test_auth.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_auth.py b/tests/test_auth.py
index a22937e..6959a9d 100644
--- a/tests/test_auth.py
+++ b/tests/test_auth.py
@@ -140,7 +140,7 @@ class AuthTest:
     async def start_auth(self):
         self.auth.start()
 
-    async def can_connect(self, server, client, timeout=1000):
+    async def can_connect(self, server, client, timeout=2000):
         """Check if client can connect to server using tcp transport"""
         result = False
         iface = 'tcp://127.0.0.1'
